Subject: Response to Your Message
From: The White House <[email-masked]>
To: [email-masked]
Date: Tue, 17 Sep 2013 17:29:30 -0400

Dear Friend:

Thank you for writing.  I have heard from many Americans about the conflict in Syria and the chemical weapons attack that took place on August 21, and I appreciate your perspective.

Over the past 2 years, what began as a series of peaceful protests against the repressive regime of Bashar al-Assad has turned into a brutal civil war in Syria.  Over 100,000 people have been killed, and millions more have been displaced.

In response to this crisis, we are the largest donor of humanitarian assistance to the Syrian people.  We are working with friends and allies to help the moderate Syrian opposition, and we are leading the international community to shape a political settlement.  But we have resisted calls for United States military action because we cannot resolve someone else’s civil war through force.

The situation profoundly changed in the early hours of August 21, when the Assad regime used chemical weapons in an attack that killed more than 1,000 Syrians—including hundreds of children.

What happened to those people is not only a violation of international law.  It is also a danger to our security.

If we fail to act, the Assad regime will see no reason to stop using chemical weapons.  As the ban against these deadly weapons erodes, other tyrants and authoritarian regimes will have no reason to think twice about acquiring poison gases and using them.  Over time, our troops could face the prospect of chemical warfare on the battlefield.  It could become easier for terrorist organizations to obtain these weapons and use them to attack civilians.  If fighting spills beyond Syria’s borders, these weapons could threaten our allies in the region.

So after careful deliberation, I determined that it is in the national security interests of the United States to respond to the Assad regime’s use of chemical weapons.  The purpose of this response would be to deter Assad from using chemical weapons again, degrade his regime’s ability to use them, and make clear to the world that we will not tolerate their use.

In part because of the credible threat of United States military action, we now have the opportunity to achieve those objectives through diplomacy.  The Russian government has committed to joining the international community in pushing Assad to give up his chemical weapons, and our countries have agreed on a framework for moving Syria’s chemical weapons under international control so they may be destroyed as soon and as safely as possible.  The Assad regime has now admitted for the first time that it possesses chemical weapons, and even began the process to join the Chemical Weapons Convention, which prohibits their use.

While we have made important progress, much more work remains to be done.  The United States will continue working with Russia, the United Kingdom, France, the United Nations, and others to ensure that this process is verifiable, and that there are consequences should the Assad regime not comply with the framework that was agreed to.

Moreover, since this plan emerged only with a credible threat of military action, we will maintain our military posture in the region to keep the pressure on the Assad regime.  If diplomacy fails, the United States and the international community must remain prepared to act.

We have a duty to preserve a world free from the fear of chemical weapons for our children.  But if there is any chance of achieving that goal without resorting to force, then I believe we have a responsibility to pursue that path.

Thank you, again, for writing.  To get the most recent information about the situation in Syria, visit www.WhiteHouse.gov/Syria.

Sincerely,

Barack Obama

 

This Week at the White House

President Obama Speaks on the Washington Navy Yard Shooting
Responding to the Chemical Weapons Attack in Syria
Weekly Address:  Pursuing a Diplomatic Solution in Syria
West Wing Week 9/13/2013:  "My Fellow Americans..."
Photo of the Day

Stay Connected

  
 
Facebook

Twitter

YouTube

Flickr

iTunes